View Issue Details

IDProjectCategoryView StatusLast Update
0002528SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002528: Log viewer with auto refresh off should keep scroll position
DescriptionWhen the auto-refresh is off, the user scrolls to a place in the log. If the user leaves the screen and returns, the viewer should still be scrolled to the same place instead of resetting to the bottom.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-19 13:23 elong New Issue
2016-03-19 13:23 elong Status new => assigned
2016-03-19 13:23 elong Assigned To => elong
2016-04-05 16:39 elong Status assigned => resolved
2016-04-05 16:39 elong Fixed in Version => 3.8.0
2016-04-05 16:39 elong Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed